Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %chap-app-running-head-autolabel%

## Name

%chap-app-running-head-autolabel% -- Put chapter labels in running heads?

## Synopsis

    %chap-app-running-head-autolabel%

## Description

If true, running heads on `Chapter`s and `Appendix`es will include an automatic label.

In other words, if a `Chapter` has no `Label` attribute, and `%chap-app-running-head-autolabel%` is true, running heads will include the automatic label for the `Chapter`. If `%chap-app-running-head-autolabel%` is false, only the `Title` (or `TitleAbbrev`) will appear in the running head.

## Source Code

    (define %chap-app-running-head-autolabel%
      ;; Put chapter labels in running heads?
      #t)

Prev | Home | Next
%chap-app-running-heads% | Up | Paper/Page Characteristics